poswap(1)

NAME
poswap - Builds a new translation file with the target of the input language as source language. Ensure that the two po files correspond 100% to the same pot file before using this. To translate Kurdish (ku) through French:
    po2swap -i fr/ -t ku -o fr-ku To convert the fr-ku files back to en-ku:
    po2swap --reverse -i fr/ -t fr-ku -o en-ku

SYNOPSIS

poswap [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [--reverse]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po, pot formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in pot, po, pot formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--reverse
    reverse the process of intermediate language conversion